@charset "utf-8";
* {margin:0; padding:0}
body {font:12px/1.5 Arial, Helvetica, sans-serif; background:#FFF}
#text {margin:50px auto; width:500px}
.hotspot {color:#3d6ea5; padding-bottom:1px; font-size:11px;font-family:Arial, Helvetica, sans-serif;font-weight:normal; cursor:pointer}
#tt {position:absolute; display:block; background: top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#f6e5ae; color:#101010;border:1px solid #ccc;}
#ttbot {display:block; height:5px; margin-left:5px; background: top right no-repeat; overflow:hidden}